.hero-slider .slick-dots {
    bottom: 8px !important;
}

.hero-slider .slick-dots li button:before {
    color: #ffffff !important;
    opacity: 0.75 !important;
    font-size: 14px !important;
    border-radius: 100% !important;
}

.hero-slider .slick-dots li.slick-active button:before {
    border: 1px solid #3FB6E0 !important;
    color: #3FB6E0 !important;
}

/* service slider css */
.service-slider .slick-dots {
    bottom: -50px !important;
}

.service-slider .slick-dots li button:before {
    color: #2f9339 !important;
    font-size: 14px !important;
    border-radius: 100% !important;
}

.service-slider .slick-dots li.slick-active button:before {
    border: 1px solid #2f9339 !important;
    color: #2f9339 !important;
}

/* Contact Form Css starts */
/* Consultation Form */

.msjk-form-input,
.msjk-form-textarea {
    width: 100%;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 30px;
    background: transparent;
    padding: 16px 20px;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    color: #ffffff;
    outline: none;
    transition: all 0.3s ease;
}

.msjk-form-textarea {
    min-height: 130px;
    resize: vertical;
}

.msjk-form-button {
    width: 100%;
    border: 0;
    border-radius: 30px;
    padding: 16px 24px;
    background: #2f9339;
    color: #ffffff;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.3s ease;
}

.msjk-form-button:hover {
    background: #0f69a8;
}

/* Contact Page Form */
.msjk-contact-text {
    border-color: #d9dde3 !important;
    color: #17233c !important;
}

.msjk-contact-text::placeholder {
    color: #7b8494 !important;
}

.msjk-contact-text:focus {
    border-color: #0f69a8 !important;
}

@media (max-width: 640px) {
    .msjk-form-button {
        padding: 10px 16px;
        font-size: 14px;
    }

    .msjk-form-input {
        padding: 8px 10px;
        font-size: 14px;
    }

    .msjk-form-textarea {
        font-size: 14px;
        padding: 12px 12px;
    }
}

/* Contact Form Css ends */
/* Booking Css Starts */
.msjk-booking-button {
    width: fit-content;
    padding: 16px 52px;
}

@media (max-width: 992px) {
    .msjk-booking-button {
        padding: 16px 32px;
    }
}

@media (max-width: 576px) {
    .msjk-booking-button {
        width: 100%;
        padding: 10px 10px;
    }
}

/* Booking Css Endss */

/* testimonials and team slider css */
.ed-testimonial_slider .slick-dots,
.ed-team_slider .slick-dots {
    bottom: -50px !important;
}

.ed-testimonial_slider .slick-dots li button:before,
.ed-team_slider .slick-dots li button:before {
    color: #3FB6E0 !important;
    font-size: 14px !important;
    border-radius: 100% !important;
}

.ed-testimonial_slider .slick-dots li.slick-active button:before,
.ed-team_slider .slick-dots li.slick-active button:before {
    border: 1px solid #3FB6E0 !important;
    color: #3FB6E0 !important;
}